html{font-size:12px;}
body{background:#a4afde url(../images/bg_gradient_03.jpg) repeat-x scroll 0 0;font-family:Tahoma, Geneva, sans-serif;font-size:1em;}
img,div{behavior:url(css/iepngfix.htc);}
#pageContainer{margin:0 auto;width:940px;}
#pageHeader{margin-bottom:10px;}
.headerBanner{float:left;height:160px;width:580px;}
.headerBanner a,.headerBanner img{border:none;text-decoration:none;}
.headerInfo{color:#A4AFDE;float:right;font-family:Georgia,"Times New Roman",Times,serif;height:160px;text-align:center;width:340px;}
.headerInfo h1{font-size:2em;margin-bottom:0;}
.headerInfo a{color:#94afde;font-weight:700;text-decoration:none;}
.headerInfo .headerAddress{margin-top:0;}
.headerHours{color:#000;}
.headerHours strong{color:#7f7;font-family:Georgia,"Times New Roman",Times,serif;text-transform:uppercase;}
.sideBar{float:left;width:160px;}
.sideBox{border-top:1px solid #5665a8;margin-top:10px;text-align:center;width:160px;}
.sideBox h3{font-size:1.2em;text-align:center;text-transform:uppercase;}
.navigation{margin-bottom:15px;}
.navigation ul{list-style:none;margin:0;padding:0;}
.navigation a{color:#fff;font-size:1.25em;font-weight:bolder;text-decoration:none;text-transform:uppercase;}
.navigation li{border-bottom:1px dotted #5867aa;padding-left:5px;}
.navigation li:hover{background:#5655a8;}
.navigation li.last{border-bottom:none;}
.sideBox h3,.sidebox p{margin:0.25em 0.5em;}
.sideBox img{margin-top:5px;}
.sideBox a{color:#fff;text-decoration:none;}
.content{float:right;width:760px;}
.contentBody{border-bottom:1px solid #5665a8;font-family:Georgia,"Times New Roman",Times,serif;}
.contentBody h2{font-family:Georgia,"Times New Roman",Times,serif;font-size:1.5em;margin-bottom:0;text-transform:uppercase;}
.contentBody h3{font-size:1.2em;margin-top:5px;}
.contentBody li{font-size:1.2em;margin:2px;}
.contentBody a:hover{color:#5665a8;}
.productListing .productImage{text-align:center;width:85px;}
.productListing .productInfo{padding-right:5px;width:290px;}
.distributorList img{border:1px solid #5665a8;}
.distributorList .distributorLogo{text-align:center;width:110px;}
.distributorList .distributorInfo{padding-right:5px;width:265px;}
.linkList img{border:1px solid #5665a8;}
.linkList .linkLogo{text-align:center;width:110px;}
.linkList .linkInfo{padding-right:5px;width:265px;}
.contentImage a{font-weight:bolder;text-transform:uppercase;}
.contentMeta p{color:#5665a8;font-size:0.75em;margin:0;}
.contentMenu{border-bottom:1px solid #5665a8;margin:auto;padding-top:2px;padding-bottom:2px;text-align:center;}
.contentMenu li{display:inline;margin:0 0.5em;}
.contentMenu a{color:#fff;font-weight:700;text-decoration:none;}
.contentMenu br{clear:both;display:none;}
#pageFooter{border-top:3px double #5665a8;margin-top:10px;}
.footerBar{margin:auto;text-align:center;}
.footerBar li{display:inline;margin:0 0.4em;}
.footerBar a{color:#5665a8;font-weight:700;text-decoration:none;}
.footerBar .copyText{color:#5665a8;font-size:0.75em;}
.newsBar,.greenNote{background:#afa;border:1px solid #0b0;margin-top:10px;padding:5px;text-align:center;}
.newsBar h2{font-size:1.5em;margin:0;}
.newsBar .newsMeta{color:#0b0;font-size:0.8em;margin-top:4px;}
.newsBar a{text-decoration:none;}
.storeOpen{background:#0b0;border:2px solid #050;color:#030;font-size:1.2em;font-weight:700;padding-left:5px;padding-right:5px;text-transform:uppercase;}
.couponCode{font-family:"Courier New", Courier, monospace;font-size:2em;}
.headerInfo a:hover,.contentBody a,.footerBar a:hover{color:#fff;}
.sideBox p,.contentBanner,.contentImage{text-align:center;}
.sideBox a:hover,.contentMenu a:hover,.newsBar a:hover{text-decoration:underline;}
.contentBanner img,.contentImage img{background:#dedede;border:1px solid #444;padding:4px;}
.productListing table,.distributorList table,.linkList table{border-collapse:collapse;margin-left:auto;margin-right:auto;}
.productListing tr,.distributorList tr,.linkList tr{border-bottom:1px dotted #5665a8;}
.productListing tr.last,.distributorList tr.last,.linkList tr.last{border:none;}
.productListing td,.distributorList td,.linkList td{padding-bottom:3px;padding-top:3px;}
.productInfo h3,.productInfo p,.distributorInfo h3,.newsBar p,.linkList h3,.linkList p{margin:0;}
.contentMenu ul,.footerBar ul{list-style:none;margin:0;padding:0;text-align:center;}
.footerBar br,.clear{clear:both;}
.faqList dt{font-weight:bold;margin:5px 0;}
.faqList dd{margin:5px 10px 30px;}
.faqList dt:before{content:"Q";font-size:1em;font-family:Georgia,"Times New Roman",Times,serif;margin-right:5px;padding:0 8px 5px 8px;color:#ffffff;background-color:#5665a8;font-weight:normal;}
.faqList dd:before{content:"A";font-size:1em;font-family:Georgia,"Times New Roman",Times,serif;margin-right:5px;padding:0 8px;color:#ffffff;background-color:#455497;}
.comparisonTable{width:95%;font-family:monospace;text-align:center;font-size:1.1em;border:1px solid #7685c8;margin-left:auto;margin-right:auto;background:#91a0e3}
.comparisonTable th{background:#7685c8;}
.comparisonTable td,.comparisonTable th{padding:5px;}
.comparisonTable tr td{background:#96a5e8;}
.comparisonTable tr.odd td{background:#a6b5f8;}